cancel
Showing results for 
Search instead for 
Did you mean: 

SAP B1 installation for sql server 2016

0 Kudos

Hello everyone,

is it possible first installation of B1 under SQL server 2016?

I know that SAP B1 PL:06 support SQL2016 but this patch is only updater, for first installation I need PL:03 and with this patch I'm not able to install B1 ( I can choose only SQL srv.: 2012 or 2014)

Thank you for the information.

Patrik

luisdarui
Advisor
Advisor
0 Kudos

Hi Patrik,

Nagarajan gave you the right note but the wrong answer. This is not an application error.

The right answer has been provided already by Peter.

See SAP Note "2372969 - Setup Wizard Supports Microsoft SQL Server 2016" for more details.

Accepted Solutions (1)

Accepted Solutions (1)

former_member186605
Active Contributor

Hi Patrik,

you're right. In a direct way this is currently not possible. Indeed this is planned, please stay tuned for the next patch/es and related materials.

Best, Peter

Answers (1)

Answers (1)

kothandaraman_nagarajan
Active Contributor
0 Kudos

Hi,

It is an application error. Please refer SAP note,

2372969 - Setup Wizard Supports Microsoft SQL Server 2016

Regards,

Nagarajan